@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400);
html, body {font-family: 'Open Sans', sans-serif;font-size:14px;font-weight:normal;line-height:22px;overflow-x: hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

img {max-width:100%;}
img.pull-left {margin-right: 10px;}

h1, h2, h3, h4, h5, h6 {font-weight:bold;font-weight:300;}

.default { top: 0; }
.fixed { top: -120px; }
.navbar-default {border-radius:0;background:rgba(250, 184, 35, 0.9);border-bottom:none;min-height:90px;padding:10px 0;margin-bottom:0;transition: all 0.3s linear;-moz-transition: all 0.3s linear;-webkit-transition: all 0.3s linear;box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.05)}
.navbar-default *:focus {outline: 0}
.navbar-default .navbar-nav>li> a,.navbar-default .navbar-nav>.open ul> a{color:rgba(0, 0, 0, .6);font-weight:500}
.navbar-default .navbar-nav>.active> a,.navbar-default .navbar-nav>.active> a:hover,.navbar-default .navbar-nav>.active> a:focus,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{background:none;color:white}
.navbar-default .navbar-nav>li{padding-top:15px;font-size:16px}
.navbar-default .navbar-nav>li>a{padding:10px}
.navbar-default .navbar-brand {margin-top:5px}
.navbar-default .navbar-toggle {border:none;background:transparent !important;margin-top:15px}
.navbar-default .navbar-toggle:hover {background: transparent !important}
.navbar-default .navbar-toggle .icon-bar {background-color:white;height:3px;width:25px;-webkit-transition: all 0.2s;transition: all 0.2s}
.navbar-default .navbar-toggle .top-bar {-webkit-transform: rotate(45deg);transform:rotate(45deg);-webkit-transform-origin: 10% 10%;transform-origin: 10% 10%}
.navbar-default .navbar-toggle .middle-bar {opacity:0}
.navbar-default .navbar-toggle .bottom-bar {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transform-origin: 10% 90%;transform-origin: 10% 90%}
.navbar-default .navbar-toggle.collapsed .top-bar {-webkit-transform: rotate(0);transform: rotate(0)}
.navbar-default .navbar-toggle.collapsed .middle-bar {opacity: 1}
.navbar-default .navbar-toggle.collapsed .bottom-bar {-webkit-transform: rotate(0);transform: rotate(0)}
.navbar-default .navbar-collapse {border:0 none;border-top:0 none;box-shadow:none}
.navbar-nav .btn {border:1px solid rgba(255, 255, 255, .3);padding:10px;}
.navbar-nav a.btn:focus, .navbar-nav a.btn:hover{border:1px solid rgba(255,255,255,.6)}
.navbar-static-top,.navbar-fixed-top,.navbar-fixed-bottom {border-radius: 0}

.secondary {background:url(../img/bg_header.jpg) no-repeat center center;background-size: cover;height:90px;padding-top:0px;}
.breadcrumb {background:none;padding:0;margin:30px 0 0 0;}
.page-header {margin-top:0}
.page-title {color:rgba(250, 184, 35, 0.9)}

a.panel-heading {display:block;padding:10px 0}
.panel-group .panel, .panel-group .panel-heading {border: none !important}
.panel-group .panel-collapse {border:1px solid #ddd !important;border-width:0 0 1px 0 !important}
.panel-group .panel-heading a, .panel-group a.panel-heading {outline:0}
.panel-group .panel-heading a:hover, .panel-group .panel-heading a:focus, .panel-group a.panel-heading:hover, .panel-group a.panel-heading:focus {text-decoration:none}
.panel-group .panel-heading .icon-indicator {margin-right:10px}
.panel-group .panel-heading .icon-indicator:before {content:"\e114"}
.panel-group .panel-heading.collapsed .icon-indicator:before {content:"\e080"}

.table-bordered td{border:1px solid rgba(248, 176, 22, 0.9)!important}
.table-bordered thead{background-color:rgba(248, 176, 22, 0.8);color:#ffffff}
.credit-card {line-height:2em}
.credit-card i{font-size:2em;color:rgba(250, 184, 35, 0.7)}

.sitemap {padding-bottom:30px;}
.sitemap ul {list-style-type:none}
.sitemap ul li:before {content:"\00BB \0020"}

.container-full {margin:0 auto;width: 100%}
#map {width:100%;height:280px}
#map .firstHeading {margin-top:5px}

.well{padding:15px;margin-bottom:10px;background-color:rgba(245, 245, 245, 1);border:1px solid rgba(250, 184, 35, 0.5);border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px}
.farecalc h3{text-align:center;margin-top:5px}
.farecalc form input[type="text"]{height:45px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border-radius: 0.2em;-webkit-border-radius: 0.2em;-moz-border-radius: 0.2em;-o-border-radius: 0.2em;transition: 0.5s ease;-o-transition: 0.5s ease;-webkit-transition: 0.5s ease; -webkit-appearance: caret; -moz-appearance: caret}
.farecalc form input[type="text"]:hover, .farecalc form input[type="text"]:focus {border:2px solid rgba(250, 184, 35, 0.9)}
.fare span {font-size:12px}
.farecalc i{color:rgba(250, 184, 35, 0.7)}
#map_canvas{width:100%;height:300px;margin-top:10px}

.sidebar {padding-top:50px;padding-bottom:30px;}
.sidebar > .panel-default{position:relative;border:none;border-radius:0;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);-o-box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);box-shadow:0 1px 4px rgba(0, 0, 0, 0.1)}
.sidebar > .panel-default:before, .sidebar > .panel-default:after{content:"";position:absolute;z-index:-1;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.5);-moz-box-shadow:0 0 20px rgba(0,0,0,0.5);-o-box-shadow:0 0 20px rgba(0,0,0,0.5);box-shadow:0 0 20px rgba(0,0,0,0.5);top:0;bottom:0;left:10px;right:10px;-moz-border-radius:100px / 10px;border-radius:100px / 10px}
.sidebar > .panel-default:after{right:10px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg);}
.sidebar > .panel-default > .panel-heading {background:rgba(250, 184, 35, 0.9);text-align:center;border-radius:0}
.sidebar > .panel-default > .panel-heading h3 {color:rgba(255, 255, 255, 1);margin:0;}
.sidebar > .panel-default > .panel-body {padding:0.45em;}
.sidebar > .panel-default > .panel-body i {color:rgba(250, 184, 35, 0.9);}
.sidebar article a{color:rgba(250, 184, 35, 0.9);text-decoration:none;}
.sidebar article a:hover{color:rgba(250, 184, 35, 0.9);text-decoration:underline;}

.social {background:rgba(247, 245, 244, 1);padding:50px 0}
.social h6 {display:none}
.social ul li a{margin:0 10px}
.fa-facebook{color:rgba(59, 89, 152, 1)}
.fa-twitter{color:rgba(0, 172, 237, 1)}
.fa-linkedin{color:rgba(0, 123, 182, 1)}
.fa-google-plus{color:rgba(221, 75, 57, 1)}
.fa-facebook:hover,.fa-twitter:hover,.fa-linkedin:hover,.fa-google-plus:hover{color:rgba(250, 184, 35, 0.9)}

.footer {padding:30px 0;color:rgba(255, 255, 255, 1);background:rgba(250, 184, 35, 0.9);box-shadow: 0 -4px 3px -3px rgba(0, 0, 0, 0.05);}
.footer .menu ul li{margin-bottom:1em}
.footer .menu ul li a{margin:0 5px;color:white;text-decoration: none}
.footer .menu ul li a:hover{text-decoration:underline;color:rgba(0,0,0,0.6)}

.copyright{font-size:16px;padding-top:20px;border-top:1px solid white}

sup {position:relative;font-size:50%;line-height:0;vertical-align:baseline;top:-1em;left:-0.6em}
i {text-shadow:1px 1px 0 rgba(0, 0, 0, 0.2)}
.btn-custom {color:rgba(255, 255, 255, 1);background-color: rgba(250, 184, 35, 0.9);border-color:rgba(255, 255, 255, 1);text-transform:uppercase;text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);-o-transition: all .2s;-moz-transition: all .2s;-webkit-transition: all .2s;-ms-transition: all .2s}
.btn-custom:hover,.btn-custom:focus,.btn-custom.focus,.btn-custom:active,.btn-custom.active{color:rgba(250, 184, 35, 1);background-color:rgba(255, 255, 255, 1);background-image:none;border-color:rgba(250, 184, 35, 0.9)}
.btn-lg{padding:15px 65px;font-size:18px;line-height:1.33;border-radius:6px}
.scrollup {background:rgba(250, 189, 52, 1);background-image:url(../img/arrow.png);background-position:50% 50%;background-repeat:no-repeat;border:1px solid white;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;z-index:9999;width:40px;height:40px;text-indent:-99999px;position:fixed;bottom:-200px;right:25px;cursor:pointer;-webkit-transition:all .7s ease-in-out;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-ms-transition:all .7s ease-in-out;transition:all .7s ease-in-out;overflow:auto}
.cookiewarning {position:fixed;right:0;bottom:0;display:block;width:100%;padding:0.1em;background:rgba(50, 55, 61, 0.6);text-shadow:1px 1px 0 rgba(0, 0, 0, 0.5);font-size:9pt;font-weight:normal;line-height:normal;text-align:center;color:rgba(244, 244, 244, 1);z-index:5}

@media (max-width: 992px) {
	.secondary {height:120px}
        .navbar-default .navbar-nav>li{padding-top:5px}
}
@media (min-width: 992px) {
       .navbar .navbar-nav>li a:not(.btn) {padding-right:20px}
}
@media (max-width: 767px) {
	.secondary {height:90px}
       .navbar-collapse ul {text-align: center;width:100%;padding-bottom:10px;margin:0}
       .navbar-collapse ul .btn {max-width:50%;margin:0 auto}
       .navbar-default{padding: 10px 0 10px 0}
       .navbar-default .navbar-nav>li{padding-top:0px}
}
@media (min-width: 767px) {
        .social ul li a{margin:0 50px;}
}
@media (max-width:480px){
       .social ul li a i{font-size:48px}
}
@media (max-width: 360px) {
       .social ul li a{margin:0 5px;}
       .social ul li a i{font-size:48px}
}